Brooky CubeCart Multiple Vulnerabilities

Bugtraq ID: 12549
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 14 2005 12:00AM
Updated: Feb 14 2005 12:00AM
Credit: Discovery is credited to John Cobb <johnc@nobytes.com>.
Vulnerable: CubeCart CubeCart 2.0.4
CubeCart CubeCart 2.0.1
Not Vulnerable: CubeCart CubeCart 2.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus